.card-text{
  //color: #504d4d;
}
.card-text span.field-value{
  //color: #483b3c;
  font-weight: 500;
  font-size: 15px;
}
p.card-text{
  margin-bottom: 12px !important;
}
.card-text.date{
  position: absolute;
  bottom: 2px;
  right: 10px;
}
.card-text.date span{
  font-size: 13px;
  font-style: italic;
  font-weight: 500;
  color: #5151a2;
}
